
body.whiteblack { background: #fff!important; color: #000 }
.whiteblack * { border-color: #000!important }
.whiteblack div { color: #000!important }
.whiteblack a { color: #000!important; text-decoration: underline; border: none !important }
.whiteblack a:hover { color: #000!important }
.whiteblack h1, .whiteblack h2, .whiteblack h3, .whiteblack h4, .whiteblack h5, .whiteblack p, .whiteblack span { color: #000!important }
.whiteblack blockquote, .whiteblack blockquote p { color: #000; font-style: normal }
.whiteblack table { border: 3px solid #000; color: #000 }
.whiteblack td { border: 1px solid #000; color: #000; background: #fff !important }
.whiteblack th { background: #000; color: #fff }
.whiteblack .alert-block { background: #fff }
.whiteblack .submenu-wrapper { background: #fff }  
.whiteblack .submenu-wrapper:before { display: none } 
.whiteblack input, .whiteblack textarea { border-color: #000; background: #fff;  }
.whiteblack .form-content .file-input { border: 1px solid #000; background: #fff }
.whiteblack .form-content .submit input { background: #000; color: #fff; border: 1px solid #000 }
.whiteblack .main-menu li { border: none !important }
.whiteblack .main-menu li.reception:hover { background: none }
.whiteblack .reception-link span { display: block; top: 0 }
.whiteblack .reception-block .tcorn { display: none }
.whiteblack .search-top .submit { font-size: 0 !important; background: url(../img/search.png) no-repeat 0 0 !important }
.whiteblack .important-wrapper { background: none }
.whiteblack .important-wrapper:before { display: none }

body.blackwhite { background: #000!important; color: #fff }
.blackwhite * { border-color: #fff!important }
.blackwhite div { color: #fff!important }
.blackwhite a { color: #fff!important; text-decoration: underline; border: none !important }
.blackwhite a:hover { color: #fff!important }
.blackwhite h1, .blackwhite h2, .blackwhite h3, .blackwhite h4, .blackwhite h5, .blackwhite p, .blackwhite span { color: #fff!important }
.blackwhite blockquote, .blackwhite blockquote p { color: #fff; font-style: normal }
.blackwhite table { border: 3px solid #fff; color: #fff }
.blackwhite td { border: 1px solid #fff; color: #fff; background: #000 !important }
.blackwhite th { background: #fff; color: #000 }
.blackwhite .welcome-block { background: #000 }
.blackwhite .alert-block { background: #000 }
.blackwhite .topcrn, .blackwhite .menucrn { background: #000 !important }
.blackwhite .reception-link { background: #000 }
.blackwhite .reception-link span { background: #000; }
.blackwhite .submenu-wrapper { background: #000 }  
.blackwhite .submenu-wrapper:before { display: none } 
.blackwhite .path span { color: #000 !important }
.blackwhite .path a { color: #000 !important }
.blackwhite .back-link a { color: #000 !important }
.blackwhite .back-link span { color: #000 !important }
.blackwhite input, .blackwhite textarea { border-color: #fff; background: #000 !important; color: #fff  }
.blackwhite .form-content .file-input { border: 1px solid #fff; background: #000; color: #fff }
.blackwhite .file-submit, .blackwhite .file-submit:hover { background: #000; color: #fff; border: 1px solid #fff }
.blackwhite .form-content .submit input { background: #fff !important; color: #000; border: 1px solid #fff }
.blackwhite .main-menu li { border: none !important }
.blackwhite .main-menu li.reception:hover { background: none }
.blackwhite .reception-link span { display: block; top: 0 }
.blackwhite .reception-block .tcorn { display: none }
.blackwhite .search-top { background: #000; }
.blackwhite .search-top .submit { font-size: 0 !important; background: url(../img/search.png) no-repeat 0 0 !important }
.blackwhite .important-wrapper { background: none }
.blackwhite .important-wrapper:before { display: none }

body.blue { background: #9dd1ff!important; color: #063462 }
.blue * { border-color: #063462!important }
.blue div { color: #063462!important }
.blue a { color: #063462!important; text-decoration: underline; border: none !important }
.blue a:hover { color: #063462!important }
.blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue p, .blue span { color: #063462!important }
.blue blockquote, .blue blockquote p { color: #063462; font-style: normal }
.blue table { border: 3px solid #063462; color: #063462 }
.blue td { border: 1px solid #063462; color: #063462; background: #9dd1ff !important }
.blue th { background: #9dd1ff; color: #063462 }
.blue .welcome-block { background: #9dd1ff }
.blue .alert-block { background: #9dd1ff }
.blue .topcrn, .blue .menucrn { background: #9dd1ff !important }
.blue .reception-link { background: #9dd1ff }
.blue .reception-link span { background: #9dd1ff; }
.blue .submenu-wrapper { background: #9dd1ff }  
.blue .submenu-wrapper:before { display: none } 
.blue .path span { color: #063462 !important }
.blue .path a { color: #063462 !important }
.blue .back-link a { color: #063462 !important }
.blue .back-link span { color: #063462 !important }
.blue input, .blue textarea { border-color: #063462; background: #9dd1ff !important; color: #063462  }
.blue .form-content .file-input { border: 1px solid #063462; background: #9dd1ff; color: #063462 }
.blue .file-submit, .blue .file-submit:hover { background: #9dd1ff; color: #063462; border: 1px solid #063462 }
.blue .form-content .submit input { background: #063462 !important; color: #9dd1ff; border: 1px solid #063462 }
.blue .main-menu li { border: none !important }
.blue .main-menu li.reception:hover { background: none }
.blue .reception-link span { display: block; top: 0 }
.blue .reception-block .tcorn { display: none }
.blue .search-top { background: #9dd1ff; }
.blue .search-top .submit { font-size: 0 !important; background: url(../img/search.png) no-repeat 0 0 !important }
.blue .important-wrapper { background: none }
.blue .important-wrapper:before { display: none }

.s14 { font-size: 16px }
.s14 a,
.s14 blockquote,
.s14 div,
.s14 li,
.s14 p,
.s14 span,
.s14 td {
    font-size: 16px;
    line-height: normal
}

.s14 p,
.s14 span,
.s14 strong,
.s14 input,
.s14 textarea { 
    font-size: 16px!important
}

.s14 h1 { font-size: 30px }
.s14 h2 { font-size: 24px }
.s14 h3 { font-size: 18px }

.s16 { font-size: 18px }
.s16 a,
.s16 blockquote,
.s16 div,
.s16 li,
.s16 p,
.s16 span,
.s16 td {
    font-size: 18px;
    line-height: normal
}

.s16 p,
.s16 span,
.s16 strong,
.s16 input,
.s16 textarea {
    font-size: 18px!important
}

.s16 h1 { font-size: 32px }
.s16 h2 { font-size: 26px }
.s16 h3 { font-size: 20px }

.s18 {
    font-size: 20px
}

.s18 a,
.s18 blockquote,
.s18 div,
.s18 li,
.s18 p,
.s18 span,
.s18 td {
    font-size: 20px;
    line-height: normal
}

.s18 p,
.s18 span,
.s18 strong,
.s18 input,
.s18 textarea { font-size: 20px!important }

.s18 h1 { font-size: 36px }
.s18 h2 { font-size: 32px }
.s18 h3 { font-size: 22px }

.noshow img {
    display: none!important
}

